Gda.ServerOperationNode – Gda-6.0 Reference Manual

# ServerOperationNode

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_server_operation_node_get_type ()" ) ]
[ Compact ]
public class ServerOperationNode
Namespace: Gda
Package: Gda-6.0

## Content:

### Methods:

- public ServerOperationNode copy ()
- public void free ()

### Fields:

- public unowned Column column
- public unowned DataModel model
- public unowned Holder param
- public unowned Set plist
- public void* priv
- public ServerOperationNodeStatus status
- public ServerOperationNodeType type